[
  {
    "word": "archery",
    "part_of_speech": "/ˈɑːrtʃəri/",
    "phonetic": "",
    "definition": "bắn cung",
    "example": null,
    "image_url": null,
    "audio_tts_text": "archery",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "billiards",
    "part_of_speech": "/ˈbɪljərdz/",
    "phonetic": "",
    "definition": "bi-a",
    "example": null,
    "image_url": null,
    "audio_tts_text": "billiards",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "bowling",
    "part_of_speech": "/ˈbəʊlɪŋ/",
    "phonetic": "",
    "definition": "bowling",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bowling",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "caving",
    "part_of_speech": "/ˈkeɪvɪŋ/",
    "phonetic": "",
    "definition": "khám phá hang động",
    "example": null,
    "image_url": null,
    "audio_tts_text": "caving",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "chess",
    "part_of_speech": "/tʃes/",
    "phonetic": "",
    "definition": "cờ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "chess",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "climbing",
    "part_of_speech": "/ˈklaɪmɪŋ/",
    "phonetic": "",
    "definition": "leo núi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "climbing",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "cycling",
    "part_of_speech": "/ˈsaɪklɪŋ/",
    "phonetic": "",
    "definition": "đạp xe",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cycling",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "darts",
    "part_of_speech": "/dɑːrtz/",
    "phonetic": "",
    "definition": "phi tiêu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "darts",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "embroidery",
    "part_of_speech": "/ɪmˈbrɔɪdəri/",
    "phonetic": "",
    "definition": "thêu thùa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "embroidery",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "fishing",
    "part_of_speech": "/ˈfɪʃɪŋ/",
    "phonetic": "",
    "definition": "câu cá",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fishing",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "gardening",
    "part_of_speech": "/ˈɡɑːrdnɪŋ/",
    "phonetic": "",
    "definition": "làm vườn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "gardening",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "golf",
    "part_of_speech": "/ɡɑːlf/",
    "phonetic": "",
    "definition": "golf",
    "example": null,
    "image_url": null,
    "audio_tts_text": "golf",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "hiking",
    "part_of_speech": "/ˈhaɪkɪŋ/",
    "phonetic": "",
    "definition": "đi bộ đường dài",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hiking",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "ice skating",
    "part_of_speech": "/ˈaɪs skeɪtɪŋ/",
    "phonetic": "",
    "definition": "trượt băng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ice skating",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "jogging",
    "part_of_speech": "/ˈdʒɑːɡɪŋ/",
    "phonetic": "",
    "definition": "chạy bộ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "jogging",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "orienteering",
    "part_of_speech": "/ˌɔːriənˈtɪrɪŋ/",
    "phonetic": "",
    "definition": "chạy địa hình điều hướng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "orienteering",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "painting",
    "part_of_speech": "/ˈpeɪntɪŋ/",
    "phonetic": "",
    "definition": "hội họa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "painting",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "parachute",
    "part_of_speech": "/ˈpærəʃuːt/",
    "phonetic": "",
    "definition": "nhảy dù",
    "example": null,
    "image_url": null,
    "audio_tts_text": "parachute",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "photography",
    "part_of_speech": "/fəˈtɑːɡrəfi/",
    "phonetic": "",
    "definition": "nhiếp ảnh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "photography",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "pottery",
    "part_of_speech": "/ˈpɑːtəri/",
    "phonetic": "",
    "definition": "làm đồ gốm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pottery",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "running",
    "part_of_speech": "/ˈrʌnɪŋ/",
    "phonetic": "",
    "definition": "chạy đua",
    "example": null,
    "image_url": null,
    "audio_tts_text": "running",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "scuba-diving",
    "part_of_speech": "/ˈskuːbə daɪvɪŋ/",
    "phonetic": "",
    "definition": "lặn có bình khí",
    "example": null,
    "image_url": null,
    "audio_tts_text": "scuba-diving",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "skateboarding",
    "part_of_speech": "/ˈskeɪtbɔːrdɪŋ/",
    "phonetic": "",
    "definition": "trượt ván",
    "example": null,
    "image_url": null,
    "audio_tts_text": "skateboarding",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "snorkeling",
    "part_of_speech": "/ˈsnɔːrklɪŋ/",
    "phonetic": "",
    "definition": "lặn với ống thở",
    "example": null,
    "image_url": null,
    "audio_tts_text": "snorkeling",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "spelunking",
    "part_of_speech": "/spəˈlʌŋkɪŋ/",
    "phonetic": "",
    "definition": "khảo sát hang động",
    "example": null,
    "image_url": null,
    "audio_tts_text": "spelunking",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "stamp collecting",
    "part_of_speech": "/ˈstæmp kəlektɪŋ/",
    "phonetic": "",
    "definition": "sưu tầm tem",
    "example": null,
    "image_url": null,
    "audio_tts_text": "stamp collecting",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "walking",
    "part_of_speech": "/ˈrʌnɪŋ/",
    "phonetic": "",
    "definition": "đi bộ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "walking",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "woodcarving",
    "part_of_speech": "/ˈwʊdkɑːrvɪŋ/",
    "phonetic": "",
    "definition": "chạm khắc gỗ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "woodcarving",
    "audio_lang": "en-US",
    "display_order": 27
  }
]